Loading...
Searching...
No Matches
N_solute_transport_data3d Struct Reference

`#include <N_solute_transport.h>`

Collaboration diagram for N_solute_transport_data3d:
[legend]

## Data Fields

N_array_3d * | c
N_array_3d * | c_start
N_array_3d * | diff_x
N_array_3d * | diff_y
N_array_3d * | diff_z
N_array_3d * | nf
N_array_3d * | cs
N_array_3d * | q
N_array_3d * | R
N_array_3d * | cin
N_gradient_field_3d * | grad
N_array_3d * | status
N_array_3d * | disp_xx
N_array_3d * | disp_yy
N_array_3d * | disp_zz
N_array_3d * | disp_xy
N_array_3d * | disp_xz
N_array_3d * | disp_yz
double | dt
double | al
double | at
int | stab

## Detailed Description

Definition at line 23 of file N_solute_transport.h.

## Field Documentation

## al

double N_solute_transport_data3d::al

Definition at line 47 of file N_solute_transport.h.

## at

double N_solute_transport_data3d::at

Definition at line 47 of file N_solute_transport.h.

## c

N_array_3d* N_solute_transport_data3d::c

Definition at line 24 of file N_solute_transport.h.

## c_start

N_array_3d* N_solute_transport_data3d::c_start

Definition at line 25 of file N_solute_transport.h.

## cin

N_array_3d* N_solute_transport_data3d::cin

Definition at line 33 of file N_solute_transport.h.

## cs

N_array_3d* N_solute_transport_data3d::cs

Definition at line 30 of file N_solute_transport.h.

## diff_x

N_array_3d* N_solute_transport_data3d::diff_x

Definition at line 26 of file N_solute_transport.h.

## diff_y

N_array_3d* N_solute_transport_data3d::diff_y

Definition at line 27 of file N_solute_transport.h.

## diff_z

N_array_3d* N_solute_transport_data3d::diff_z

Definition at line 28 of file N_solute_transport.h.

## disp_xx

N_array_3d* N_solute_transport_data3d::disp_xx

Definition at line 39 of file N_solute_transport.h.

## disp_xy

N_array_3d* N_solute_transport_data3d::disp_xy

Definition at line 42 of file N_solute_transport.h.

## disp_xz

N_array_3d* N_solute_transport_data3d::disp_xz

Definition at line 43 of file N_solute_transport.h.

## disp_yy

N_array_3d* N_solute_transport_data3d::disp_yy

Definition at line 40 of file N_solute_transport.h.

## disp_yz

N_array_3d* N_solute_transport_data3d::disp_yz

Definition at line 44 of file N_solute_transport.h.

## disp_zz

N_array_3d* N_solute_transport_data3d::disp_zz

Definition at line 41 of file N_solute_transport.h.

## dt

double N_solute_transport_data3d::dt

Definition at line 46 of file N_solute_transport.h.

## grad

N_gradient_field_3d* N_solute_transport_data3d::grad

Definition at line 35 of file N_solute_transport.h.

## nf

N_array_3d* N_solute_transport_data3d::nf

Definition at line 29 of file N_solute_transport.h.

## q

N_array_3d* N_solute_transport_data3d::q

Definition at line 31 of file N_solute_transport.h.

## R

N_array_3d* N_solute_transport_data3d::R

Definition at line 32 of file N_solute_transport.h.

## stab

int N_solute_transport_data3d::stab

Definition at line 48 of file N_solute_transport.h.

## status

N_array_3d* N_solute_transport_data3d::status

Definition at line 37 of file N_solute_transport.h.

The documentation for this struct was generated from the following file:

- N_solute_transport.h